.section-landing-intro p { padding-left: 0px !important; padding-bottom: 11px; }

#content .section-landing-intro h3 { 
    font-size: 1.2em;
    font-weight: bold;
}

div.buttons {margin-top: 7px !important;}

/*not using right now.tab-panel {
    min-height: 100px !important; }*/

#tabbed-content h3 {
    font-size: 1.2em;
    font-weight: bold;
    padding-left:10px;
    padding-bottom:11px;
}

/* Extra Services Tab Formatting */

.extra_column {
	float:left;
	width: 300px;
	padding-right:20px;
}

.extra_column h3{
	padding-bottom: 11px;
}

.extra_column p {
	padding-bottom: 11px;
}


/* New Version for Product Detail Table */

table.product-features2 { width: 100%; background: #fff;}

table.product-features2 p { padding: 0px 0px 0px 0px !important; }

table.product-features2 thead th { background: #3980c3 url(/ContentTemplates/includes/content/images/product-features-cap-top.png) 50% 0 no-repeat; color: #fff; font-weight: bold; /*this is custom font-size: 19px !important;*/ }

table.product-features2 thead th.last{ background-position:-542px 0; }

/*updated padding */
table.product-features2 thead th{ border: 1px solid #fff; border-bottom: 1px solid #e3e3e3; height: 45px;/*height of top row*/ padding: 0 0 0 0; vertical-align:middle; }

table.product-features2 thead th.first{ padding-left: 10px; text-align: left; background: #2563ae url(/ContentTemplates/includes/content/images/product-features-cap-top.png) -2px 0 no-repeat; }

/*updated padding and text alignment */
/*deleted widths*/
table.product-features2 td{ border: 1px solid #e3e3e3; /*width: 135px;not sure why this was declared*/ padding: 10px 0px 10px 0px; text-align: center; }

table.product-features2 tr.last td{ padding-bottom: 10px; }

/*switches the background colors*/
table.product-features2 tr.alt td{ background: #f6f6f6; }
table.product-features2 tr.alt td.first{ background: #dfeef5; }
table.product-features2 td.first{ background:#e6f5fd; }


table.product-features2 tbody td.first{ padding-left: 10px; text-align: left; font-size: 1.1em; background-image:url(/ContentTemplates/assets/images/tbl-brdr-tile.png); background-position:0 0; background-repeat:repeat-y; border-left:medium none; }

table.product-features2 tbody td.last{ background-image:url(/ContentTemplates/assets/images/tbl-brdr-tile.png); background-position:100% 0; background-repeat:repeat-y; border-right:medium none;}

/*table.product-features2 td.first{ width: 25px;  }*/

table.product-features2 td p{ margin:0; padding:0; font-size: 1.1em; }

table.product-features2 ol li{ list-style-type: none; background: url(/ContentTemplates/includes/content/images/icn_b_circle.png) no-repeat 0 0; padding: 2px 0 0 18px; }

table.product-features2 ol li.first{ background-image:url(/ContentTemplates/includes/content/images/icn_a_circle.png); margin-bottom: 9px; }

table.product-features2 ul li{ list-style: inside disc none; font-size: 1.1em; line-height: 1.4em; }





#tab-content-3 li, #tab-content-2 li {padding-bottom: 11px;} 